Subject: bug#19585: 23.4; message-mode quietly saves plaintext in draft folder (potentially remote IMAP servers)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 13:43:14 +0200

Attila Lendvai <[email-masked]> writes:

> i have a gmail+gnus setup. when a message is marked to be encrypted in
> message-mode (with a <#secure ...> tag) then drafts of the message end
> up being saved quietly in cleartext to the gmail drafts folder.

I'm not quite sure I understand.  How does the draft end up in Gmail in
the first place?  I didn't think Gnus supported storing the drafts on an
IMAP server?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no